Bug 466971 - please update bugzilla package in EPEL 5
please update bugzilla package in EPEL 5
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: bugzilla (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
UpdatePackage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 16:01 EDT by Matthew Miller
Modified: 2009-07-27 17:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 17:21:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2008-10-14 16:01:59 EDT
The current version in EPEL is "3.0.2-0.el5". There have been several updates from upstream, several of which are security fixes of various degrees of severity. Please update. Thanks.
Comment 1 Clint Goudie 2009-01-26 11:59:52 EST
Please update bugzilla to 3.2

It is the latest stable revision, and it includes support for web services.

Thanks,

Clint
Comment 2 Itamar Reis Peixoto 2009-07-09 01:11:09 EDT
done.

the update will be in updates-testing soon

https://admin.fedoraproject.org/updates/bugzilla-3.2.4-1.el5
http://koji.fedoraproject.org/koji/buildinfo?buildID=113485


please test it and answer me if it's working.
Comment 3 Itamar Reis Peixoto 2009-07-17 20:23:28 EDT
(In reply to comment #0)


have you tested the new version ?  working fine for you ?

Note You need to log in before you can comment on or make changes to this bug.